ASCOM Driver for iGuider


This ASCOM driver is for iOptron iGuider built-in autoguiding system and stand alone guiding system, iGuider 1

Minimum Requirement for this driver:
  • ASCOM Platform 6.4
  • Microsoft .NET Framework 4.8 or later
iOptron ASCOM Driver for iGuider V1.1
iOptron iGuider ASCOM Driver V1.1
iOptron iGuider ASCOM Driver Update Notes